msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain armor_wood x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-04 14:13+0700\n"
"PO-Revision-Date: 2025-07-15 02:19+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.1\n"

#: mods/3d_armor/armor_wood/init.lua:33
msgid "Wood Helmet"
msgstr "Helmet Kayu"

#: mods/3d_armor/armor_wood/init.lua:54
msgid "Wood Chestplate"
msgstr "Perisai Dada Kayu"

#: mods/3d_armor/armor_wood/init.lua:75
msgid "Wood Leggings"
msgstr "Perisai Kaki Kayu"

#: mods/3d_armor/armor_wood/init.lua:97
msgid "Wood Boots"
msgstr "But Kayu"
